{ pkgs, ... }:
(pkgs.python3Packages.buildPythonPackage rec {
  name = "xontrib-cd";
  version = "0.3.1";

  src = pkgs.fetchFromGitHub {
    owner = "eugenesvk";
    repo = name;
    rev = version;
    sha256 = "XxSxjyCg7PeX1v3e2KKicvAPmNeq+qVqbW4fXTwAiic=";
  };

  meta = {
    homepage = "https://github.com/eugenesvk/xontrib-cd";
    description = "`cd` to any path without escaping in xonsh shell: `cd ~/[te] st`";
    license = pkgs.lib.licenses.mit;
    maintainers = [ "cswimr" ];
  };
})
